using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace IMODELS
{
   public interface IManageUser
    {
        bool CheckUser(MODEL.MMUser model);
        string DTree(string id);
    }
}
